@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
	padding: 0;
	border: 0;
	/*font: inherit;*/
	list-style-type: none;
	vertical-align: baseline;
    text-align:justify;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Aller';
}
html {
	height:100%
}
* {
	outline-color: transparent;
	outline-style: none;
}
table ul li {
	padding:4px;
	list-style-type:circle
}
body {
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:24px;
}
/* HTML5 display-role reset for older browsers */
.btn_submit {
	background:#0e57c2;
	border:none;
	padding:15px 20px;
	color:#fff;
}
section {
	width:100%;
	clear:both
}
a {
	color:#000;
}
a:hover, a:focus {
	text-decoration:none;
	color:#000;
}
p {
	line-height:24px;
	color:#000;
	font-size:14px;
    text-align:justify;
}
.clearfix::after {
 content: "";
 clear: both;
 display: table;
}
.comm_title {
	color:#1f66ce;
	display: inline-block;
	font-weight: bold;
	margin-bottom:30px;
	font-size: 28px;
}
.header_1 {
	border-bottom:1px solid #eee;
	padding-bottom: 15px;
	font-size: 23px;
	font-weight: bold;
	color: #5d5d5d;
	margin-bottom:30px;
}
.header_1:after {
	content: "";
	width: 100px;
	height: 2px;
	background-color: #4662d0;
	display: block;
	position: relative;
	bottom: -16px;
}
.fl_news {
	display: flex;
	background: #FFC107;
	color: #fff;
	height: 30px;
    width:100%;
}

.fl_news_lft {
	padding: 2px 14px;
	font-weight: 600;
	font-size: 11px;
	text-transform:uppercase;
	background: #d70921;
	width: 15%;
	text-align: center;
	-webkit-animation-name: example; /* Safari 4.0 - 8.0 */
 -webkit-animation-duration: .2s; /* Safari 4.0 - 8.0 */
	-webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
	animation-name: example;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
.fl_news_rgt {
	width: 95%;
}
@-webkit-keyframes example {
 0% {
background-color:#e91e63
}
/*25%  {background-color:yellow; left:200px; top:0px;}
  50%  {background-color:blue; left:200px; top:200px;}
  75%  {background-color:green; left:0px; top:200px;}
  100% {background-color:red; left:0px; top:0px;}*/
}

/* Standard syntax */
@keyframes example {
 0% {
background-color:#770d1a
}
/*25%  {background-color:yellow; left:200px; top:0px;}
  50%  {background-color:blue; left:200px; top:200px;}
  75%  {background-color:green; left:0px; top:200px;}
  100% {background-color:red; left:0px; top:0px;}*/
}
.fl_news_rgt {
	height: 30px;
}
.fl_news_rgt a {
	font-size: 13px;
    position: relative;
    top: 3px;
    font-weight: bold;
}
.fl_news_rgt a:hover {
	color: #1652ac;
}
.cqc_top {
	color:#000;
	padding:6px 0
}
.cqc_top .tuv_logo {
	float: right;
	width: 111px;
	height: 68px;
}
.cqc_top .thjs_info {
	float:right;
	margin-top:15px;
}
.cqc_top .thjs_info li {
	display:inline-block;
	padding:5px 10px;
}
.cqc_ul {
	float:right
}
.cqc_ul li {
	float:left;
	text-transform:uppercase;
}
.cqc_ul li a {
	padding:0 10px;
	font-size:11px;
}
.thjs_banner {
	position:relative;
	z-index:5;
}




.ct_bannerbg {
	/*background:none ;*/
	position:absolute;
	bottom:0;
	z-index:999;
	width:100%;
	height:185px;
	z-index:60;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,1e5799+21,2570d5+100&0+0,1+84,1+84 */
background: -moz-linear-gradient(top, rgba(30, 87, 153, 0) 0%, rgba(30, 87, 153, 0.25) 21%, rgba(36, 107, 201, 1) 84%, rgba(37, 112, 213, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(30, 87, 153, 0) 0%, rgba(30, 87, 153, 0.25) 21%, rgba(36, 107, 201, 1) 84%, rgba(37, 112, 213, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(30, 87, 153, 0) 0%, rgba(30, 87, 153, 0.25) 21%, rgba(36, 107, 201, 1) 84%, rgba(37, 112, 213, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#2570d5', GradientType=0 ); /* IE6-9 */
}
.thj_bw {
	border-bottom:1px solid #ddd;
}
.thjs_logo {
	position:relative
}
.thjs_welcome {
	padding-top:20px;
	padding-bottom:50px;
}
.about_body {
	border:1px solid #d0d0d0;
	position:relative;
	padding:80px 15px;
	clear:both;
	float:left;
}
.about_body .more {
	border:1px solid #043775;
	float:left;
	margin-top: 28px;
	margin-left:0px;
	padding:10px 20px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.about_body .more:hover {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	background:#3572cc;
	color:#fff;
	border-color:#3572cc
}
.about_body:before {
	width:3px;
	content:"";
	height:80%;
	position:absolute;
	left:-2px;
	top:50px;
	background-color:#fff;
	z-index:0
}
.about_body h1 {
	font-weight:bold;
	color:#3572cc;
}
.clg_name {
	font-size:20px;
	color:#7b7b7b;
	margin-bottom:25px;
}
.thjs_event {
	border:1px solid #d0d0d0;
	padding:20px 20px;
	position:relative;
}
.thjs_event:before {
	content:"";
	background-image:url(../images/cra_01.png);
	width:47px;
	height:135px;
	position:absolute;
	left: -4px;
	top: -4px;
}
.thjs_crp {
	position:relative;
	border-top:1px solid #e6e6e6;
	min-height: 540px;
}
.thjs_crp #cb_bg {
	background-image:url(../images/bg_highlights.jpg);
	background-repeat:no-repeat;
	background-position:right;
	min-height:540px;
	position:absolute;
	right:0;
	width:50%;
	top:0;
	z-index:0
}
.thjs_event h3 {
	color:#3572cc;
	font-weight:bold;
	font-size:24px;
}
.why_thejus {
	background:#fff;
	border:1px solid #ddd;
	padding:38px 62px;
	position:relative;
	-webkit-box-shadow: 0px 0px 51px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 51px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 51px 0px rgba(0, 0, 0, 0.3);
	margin-top:60px;
	max-width: 650px;
}
.why_thejus:before {
	content:"";
	width:47px;
	height:136px;
	position:absolute;
	left:0;
	bottom:0;
	background:url(../images/cra_02.png) no-repeat
}
.why_thejus h3 {
	font-size:26px;
	color:#3572cc;
	font-weight:bold;
	margin-bottom:30px;
}
.why_thejus .ul_list {
	margin-left:24px;
}
.why_thejus .ul_list li {
	border-bottom:1px solid #eee;
	font-size:16px;
	padding:10px 0;
	color:#000;
	list-style-image:url(../images/hi_lr.png);
}
.thjs_course, .whats_happening, .message_part, .placements {
	padding:80px 0;
	border-top: 1px solid #eee;
}
.placements {
	padding-bottom:60px;
	
}
.whats_happening {
	background: #fbfbfb;
}
.supporters{
	background:#1b57b1 url(../images/bg-cprp.jpg) fixed;
}
.thjs_course {
	background:#1b57b1 url(../images/bg_institute.jpg) fixed;
	position:relative;
	background-position:center bottom;
}
.thjs_course .title {
	color:#fff;
	margin-bottom:20px;
	font-weight:bold;
}
.thjs_course .course_title {
	color:#cfab4c;
	vertical-align:middle
}
.thjs_course .course_title:before {
	height:1px;
	content:"";
	width: 86%;
	background: #91b0dc;
	float: right;
	display: inline-block;
	vertical-align: middle;
	margin-top: 15px;
}
.thjs_course .course_item {
	padding-top:20px;
	margin-bottom: 20px;
}
.thjs_course .course_item li {
	display:inline-block;
	width:270px;
	margin-bottom:15px;
}
.thjs_course .course_item li div {
	display:flex;
	color:#fff;
	font-size:15px;
	word-break: break-word;
}
.thjs_course .course_item li:hover .icon_course {
	transform: translateY(-15px);
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;
}
.icon_course {
	flex:0 67px;
	text-align:center;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;
}
.news_post .post_img {
	overflow: hidden;
}
.news_post .post_img img, .news_post1 .post_img img  {
	width:100%
}
.news_post {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	margin-bottom: 20px;
}
.news_post:hover {
	background-color:#1f66ce;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.news_post:hover .post_title, .news_post:hover .date, .news_post:hover p, .news_post:hover .more, .news_post:hover .more .fa {
	color:#fff
}
.post_title {
	color: #043775;
    font-size: 15px;
    font-weight: bold;
    word-break:break-word;
    line-height: 22px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.news_post {
	background:#fff;
	min-height:250px;
	-webkit-box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.24);
	box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.24);
}
.news_post .more, .news_post1 .more {
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	margin-top:15px;
	color:#043775;
	margin-top: 11px;
	float: left;
}
.news_post .more .fa,.news_post1 .more .fa {
	font-size:10px;
	color:#cfab4c;
	margin-left:5px;
}
.news_post1 {
	background:#fff;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.24);
	box-shadow: 0px 0px 28px 0px rgba(0, 0, 0, 0.24);
}

.post_footer {
	padding: 31px 30px;
	position: relative;
	min-height: 200px;
}
.post_footer p {
	font-size:13px;
	word-break: break-word;
}
.post_footer .date {
	color:#ceaa4b;
	font-size:14px;
	margin-bottom:5px;
}





.message_part {
	background:#f4f4f4;
}
.chairman_msg {
	background:#fff;
	display:flex
}
.chairman_msg .chairma_img {
	flex:0 100px;
}
.chairman_msg .msg_content {
	padding:77px 40px;
}
.msg_content .more {
	color: #1f66ce;
	float:none;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}
.clg_architecture {
	background:#ddd;
	position:relative;
	background:url(../images/lkl_ss.jpg);
	background-size:cover;
	height:319px;
	text-align:center;
	color:#fff;
	padding: 44px;
}
.clg_architecture h3, .clg_architecture p {
	z-index:5;
	position:relative;
	color:#fff;
}
.clg_architecture h3 {
	font-size:20px;
	font-weight:bold;
	margin-top: 100px;
}
.clg_architecture:before {
	background:#1f66ced9;
	content:"";
	position:absolute;
	z-index:0;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.clg_architecture:after {
	border: 1px solid #fff;
	content: "";
	width: 90%;
	height: 89%;
	display: block;
	position: absolute;
	z-index: 0;
	top: 18px;
	left: 18px;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
}
.clg_architecture:hover:after {
	border-radius:50px;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
}
.placements .comm_title, .message_part .comm_title {
	font-size:22px;
}
.placements .placement_block {
	vertical-align:middle
}
.placements .placement_block .dp_box {
	width:120px;
	height:120px;
	background:#eee;
	display:inline-block;
	border-radius:50%;
	overflow:hidden;
	border: 3px solid #e8e8e8;
}
.placements .placement_block .dp_box img {
	max-width:100%;
	width:120px;
	height:120px;
}
.placements .placement_block .ccrp {
	display:inline-block;
	padding-left:10px;
	position:relative;
	top:-5px;
}
.placements .placement_block .ccrp .name {
	font-size:14px;
	margin-bottom:15px;
	color:#1f66ce;
	font-weight:bold;
}
.placements .placement_block .ccrp p {
	font-size:12px;
	line-height: 21px;
}
footer {
	background-color: #fff;
	color: #282c35;
	position: relative;
	padding: 40px 0 0 0;
	border-top: 1px solid #eee;
}
.ft_h3 {
	font-size: 18px;
	margin-bottom: 25px;
	color:#929292;
}
footer .ft-nav li {
	/*list-style-image: url(../images/icons/list-symbol.png);*/
	list-style-position: inside;
	line-height: 20px;
	text-transform: uppercase;
}
footer .ft-nav li a:hover {
	color:#569aff
}
footer .ft-nav li a, footer p {
	color: #353535;
	line-height: 25px;
	font-size: 14px;
}
.foote_abt {
	padding:30px 0;
	/*border-bottom: 1px solid #3e424c;*/
	border-top: 1px solid #eaeaea;
	margin-top:15px;
}
.thjs_title {
	color:#f8aa1c;
	font-size:17px;
	margin-bottom:10px;
}
footer .copy a {
	color:#fff
}
.social ul {
	float: left;
	padding: 0;
}
footer .copy {
	font-size: 12px;
	color: #b7b7b7;
	border-top: 1px solid #eee;
	position: relative;
	padding: 8px 0px;
	margin-bottom: 11px;
}
footer .copy p {
	color: #b7b7b7;
}
footer .social {}
footer .social li {
	display: inline-block;
	transition: 0.9s;
	margin-right: 4px;
}
.social ul li a {
	text-align: center;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #a5a5a5;
	width:40px;
	height:40px;
	border-radius:50%;
	border:2px solid #a5a5a5;
	display:block;
	font-size:16px;
	line-height: 35px;
}
.social ul li a:hover {
	color: #1652ac;
	border-color: #1652ac;
}
#placement {
	margin-top:15px;
	position:relative;
}
#placement .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
	max-width: 200px;
	margin: 0 auto;
	text-align: center;
	bottom:-45px;
}
#placement .owl-dot.active {
	background: #1f66ce;
}
#placement .owl-dot {
	width: 15px;
	height: 15px;
	border-radius: 50px;
	display: block;
	background: #ddd;
	margin: 2px;
	display: inline-block;
	border: 2px solid #fff;
}
.scrollup {
	width: 40px;
	height: 56px;
	text-indent: -9999px;
	opacity: 0.8;
	position: fixed;
	bottom: 50px;
	right: 100px;
	display: none;
	z-index: 99;
	background: url(../images/top.png) no-repeat;
}
#cpr_fix {
	position:fixed;
	bottom:0;
	width:100%;
	background-color:#1652ac;
	z-index:999;
/*height:55px;*/}
#cpr_fix .ul_menucpr_fix {
	text-align:center
}


#cpr_fix .ul_menucpr_fix * {
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
#cpr_fix .ul_menucpr_fix {
	background-color: white;
	display:inline-block;
	font-size:18px;
}
#cpr_fix .ul_menucpr_fix  a {
	color:#fff;
	font-family: 'Aller';
	padding:18px 35px;
	display:block;
	font-size:14px;
}
#cpr_fix .ul_menucpr_fix  a:hover, #cpr_fix .ul_menucpr_fix li a:focus, #cpr_fix .ul_menucpr_fix  a:active {
	text-decoration:none;
	background-color:white;
}
.icon_cpr {
	float:left;
	margin-right:10px;
}
.inner-page-banner .page-tittle {
	position: relative;
	z-index: 6;
	/* padding: 10px; */
       margin-top:86px;
}
.inner-page-banner .page-tittle h1 {
	margin: 0;
	text-transform: uppercase;
	color: #fff;
	padding: 10px;
	font-size: 20px;
}
.inner-page-banner {
	background: #1d1d1d;
	/* background-size: cover; */
    min-height: 160px;
	border-bottom: 2px solid #e6e6e6;
	position: relative;
	float: left;
	width: 100%;
}
.breadcrumb_section {
	background: #f5f5f5;
	font-size: 12px;
}
.breadcrumb_section .breadcrumb {
	padding: 5px 10px;
	background-color: #f5f5f5;
	margin-bottom: 0;
}
.inner_content {
	padding: 40px 0;
}
.widget_sidemenu li {
	border-bottom: 1px dashed #e2e2e2;
	float: left;
	width: 100%;
}
.widget_sidemenu li a {
	font-size: 14px;
	padding: 10px 15px;
	display: block;
	font-family: 'Montserrat', sans-serif;
	color: #828282;
	font-weight: 500;
}
.widget_sidemenu li * {
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
.widget_sidemenu li:hover a, .widget_sidemenu li a.active {
	color: #4662d0;
	border-left: 2px solid #4662d0;
	padding-left:20px;
	font-weight:bold;
}
.ul_faculty li {
	background: #fff;
	position: relative;
	width: 199px;
	margin:4px;
}
.ul_member li {
	display: inline-block;
	vertical-align:top;
	position:relative
}
.ul_faculty li .member_block {
	width: 199px;
}
/*.ul_member li:hover {
	opacity:0.7
}*/
.cp_overlay {
	position:absolute;
	text-align:center;
	left:0;
	top:0;
	bottom:0;
	right:0;
	width: 100%;
	height: 100%;
	background:#4186ef;
	margin:auto auto;
	/*width:100%;
	height:100%;*/
	 opacity:0;
	-webkit-transition: all 300ms ease-in;
	-webkit-transform-origin: 50% 50%;
	-webkit-transform: scale(0);
	-moz-transition: all 400ms ease-in;
	-moz-transform-origin: 50% 50%;
	-moz-transform: scale(0);
	-ms-transition: all 300ms ease-in;
	-ms-transform-origin: 50% 50%;
	-ms-transform: scale(0);
	transition: all 400ms ease-in;
	transform-origin: 50% 50%;
	transform: scale(0);
	text-align:center;
	display:table-cell;
	vertical-align:middle
}
.ul_member li:hover .cp_overlay {
	opacity:1;
	-webkit-transition: all 400ms ease-in;
	-webkit-transform: scale(1);
	-moz-transition: all 400ms ease-in;
	-moz-transform: scale(1);
	-ms-transition: all 400ms ease-in;
	-ms-transform: scale(1);
	transition: all 400ms ease-in;
	transform: scale(1);
}
.cp_overlay .more {
	background:#fff;
	padding:4px 8px;
	font-size:12px;
	width:100px;
	color:#000;
	top:45%;
	left: 10%;
	right: 10%;
	text-transform:uppercase;
	vertical-align:middle;
	position:absolute;
	margin:auto auto;
	transform: translate(0px, 272px);
	-webkit-transform: translate(0, 272px); /** Chrome & Safari **/
	-o-transform: translate(0, 272px); /** Opera **/
	-moz-transform: translate(0, 272px); /** Firefox **/
	opacity:0;
}
.ul_member li:hover .cp_overlay .more {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	transform: translate(0px, 0px);
	-webkit-transform: translate(0, 0px); /** Chrome & Safari **/
	-o-transform: translate(0, 0px); /** Opera **/
	-moz-transform: translate(0, 0px); /** Firefox **/
	transition: all 1000ms cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
	-moz-transition: all 1000ms cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
	-ms-transition: all 1000ms cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
	-o-transition: all 1000ms cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
	-webkit-transition: all 1000ms cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
	opacity:1;
	font-size:10px;
}
.image-block {
	width: 199px;
	height: 190px;
}
.image-block {
	border:1px solid #eee;
	position:relative;
}
.member_footer {
	padding-top: 12px;
	height: 100px;
}
.member_footer p.member_name {
	margin-bottom: 7px;
	font-size: 12px;
	font-weight: bold;
}
.member_footer p {
	line-height: 20px;
	font-size:12px;
}
.member_footer p {
	line-height: 20px;
}
.image-block img {
	width: 100%;
	height: 100%;
	/*-o-: grayscale(100%);
	-moz: grayscale(100%);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);*/
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.fclty_name {
	font-size:16px;
	margin-top:8px;
}
.prettyMenu {
	z-index:888 !important
}
.list-high {
	margin-left:15px;
}
.list-high li {
	list-style-image:url(../images/icons/icon_01.png);
	list-style-position:outside;
	padding:8px 0;
	border-bottom:1px solid #eee;
}
.list-high li:hover {
	color:#4662d0
}
.et {
	position:relative
}
.et .header_1 {
	margin-bottom:10px;
	font-size:20px;
}
.et:after {
	content: "";
	width: 47px;
	height: 136px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/cra_02.png) no-repeat;
}
.hod_quote {
	/*background:#e6e4d2 url(../images/qttp.png) 95% 20px;
	background-repeat:no-repeat;
	border-radius:15px;
	padding:20px 10px;*/
	display:flex;
	margin-bottom:30px;
	color:#fff
}
.hod_quote .quote {
	margin-top:30px;
	font-style:italic;
	color:#fff
}
.dp_hop {
	width:100px;
	height:100px;
	border-radius:50%;
	background:#318ae3;
	display:inline-block;
	border:3px solid #fff;
	background-position:center !important;
	background-size:cover !important;
	-webkit-box-shadow: 10px 10px 4px -6px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 10px 10px 4px -6px rgba(0, 0, 0, 0.15);
	box-shadow: 10px 10px 4px -6px rgba(0, 0, 0, 0.15);
}
.hod_quote .name {
	margin-top: 22px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
}
.academic .tab-content .head {
	font-size:25px;
	color:#2196f3;
	line-height:30px;
	margin-bottom:30px;
	margin-top:30px;
}
.acc_header {
	font-size: 16px;
	color: #000000;
	/* background: #eee; */
    padding: 10px;
	border-bottom: 1px solid #eee;
}
.tp_newshead {
	margin-bottom:20px;
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
}
.tp_newshead .news_title {
	font-size:18px;
	margin-bottom: 6px;
}
.acad_news {
	border:2px solid #4186ef;
	position:relative;
	padding:20px;
	margin-bottom:20px;
	    min-height: 300px;
}
.acad_news .news_image {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.ths_news .news_image {
	width: 279px;
	height: 195px;
}

.ths_news .news_block {
	position:relative;
	float:left;
	width:100%;
	padding:10px;
	border-radius:5px;
	overflow:hidden;
	background-size:cover !important;
}
.ths_news .news_block:before {
	/*	background:#1175f191; */
	background:#030a1373;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	content:"";
	z-index:2;
	height:100%;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.ths_news .news_block:hover:before {
	background:#0e57c2;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.ths_news .news_block h3 {
	font-size:19px;
	font-weight:600;
	margin-bottom:0px;
	line-height:25px;
}
.ths_news .news_block.smlmdl {
	min-height:220px;
}
.ths_news .news_block.bignews {
	min-height:450px;
}
.news_ft {
	position:absolute;
	bottom:0;
	left:10px;
	padding:20px;
	color:#fff;
	z-index:6
}
.news_more {
	transform: translate(-5px, 10px);
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
.news_block:hover .news_more {
	transform: translate(-20px, 10px);
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.news_more:after {
	content:"\f178";
	opacity:0;
	float:right;
	margin-left:5px;
	font-family: 'FontAwesome';
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
.news_block:hover .news_more:after {
	opacity:1;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
.ths_news .news_block.bignews h3 {
	font-size:25px;
	font-weight:600;
	margin-bottom:10px;
	line-height:33px;
}
.news_tags {
	margin-bottom:30px;
}
.news_tags li {
	display:inline-block;
	margin-bottom:5px;
}
.news_tags li a {
	border:1px solid #ddd;
	padding:10px 20px;
	display:block;
	font-weight:bold;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.news_tags li a:hover, .news_tags li a:focus, .news_tags li a:active {
	background:#0e57c2;
	text-decoration:none;
	color:#fff;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.ul_related li {
	padding: 16px 0;
	border-bottom: 1px solid #D4AF37;
}
.ul_related h3 {
	font-size: 16px;
	line-height: 18px;
	color: #000000;
}
.ul_related h3:hover {
	color:#0e57c2
}
.ul_related .date {
	margin-top: 8px;
	font-size: 12px;
	color:#223e67;
	text-transform: uppercase;
	font-weight: bold;
}
.more_news .fullnews {
	margin-bottom:20px;
	float:left;
	width:100%;
}
.more_news .fullnews li {
	float:left;
	height:400px;
	background-size: cover !important;
}
.news_img {
	width:100%;
}
.news_cont {
	background:#0e57c2;
	color:#fff;
	padding:20px;
	width:35%;
	position:relative;
}
.news_cont .news_head {
	font-weight:bold;
	line-height:36px;
}
.news_cont_ft {
	position:absolute;
	bottom:20px;
	padding:10px;
}
.academi_tab .nav-link {
	padding:10px;
	text-transform:uppercase;
}
.academi_tab .nav-pills .nav-link.active, .academi_tab .nav-pills .show > .nav-link {
	background-color: #4186ef;
	border-radius:0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.teach-flty>li>a {
	font-size:16px;
	color:#0e57c2
}
.teach-flty>li>a.active {
	border-bottom:2px solid #0e57c2
}
.dp_fclty {
	position:relative;
	background:#4186ef;
	width:240px;
}
.ftfcty {
	background:#4186ef;
	padding:10px;
	text-align:center;
	font-size:18px;
	float:left;
	width:100%;
	color:#fff;
	font-family: 'Aller';
}
.dp_fclty .social ul {
	float: none;
	padding: 0;
	margin-top: -28px;
	position: relative;
	z-index: 99;
	text-align:center;
}
.dp_fclty .social li {
	display: inline-block;
	transition: 0.9s;
}
.dp_fclty .social ul li a {
	text-align: center;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 2px solid #fff;
	display: block;
	font-size: 16px;
	line-height: 35px;
	background-color:#4186ef;
}
.dp_fclty .social ul li a:hover {
	background:#000
}
.ftfcty {
	min-height:100px;
	position:relative;
	word-wrap: break-word;
	font-size:16px;
}
.name {
	margin-bottom:5px;
	word-wrap: break-word;
	font-weight:bold;
	font-size:18px;
}
.ftfcty:after {
	content:"";
	width:100%;
	height:57px;
	display:block;
	position:absolute;
	bottom:-50px;
	left:0;
	background-image:url(../images/558a.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}
.continfo {
	margin-top:8px;
}
.continfo li {
	border:1px solid #eee;
	padding:5px;
	display:inline-block;
}
.thejus_accordian .btn_accord {
	background: #0e57c2;
	padding: 10px;
	cursor: pointer;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
}
.thejus_accordian ul {
	margin-left:19px;
}
.thejus_accordian ul li {
	list-style-type:circle
}
.cr_inner {
	display:block;
	/*transform: translateY(-5px);*/
	transition: all 0.25s ease-in;
	margin-bottom:20px;
}
.cx_col .cr_inner .cont_ft {
	padding:10px;
	position:relative;
	transition: all 0.25s ease-in;
}
.cx_col .cr_inner:hover .cont_ft {
	transition: all 0.25s ease-in;/* border-bottom: 5px solid transparent;*/
}
.cont_ft .hd {
	font-size:20px;
}
.cx_col .cr_inner .cont_ft .know_more {
	font-size: 13px;
	text-transform: uppercase;
	color: #868686;
	letter-spacing: 0px;
	margin-top: 10px;
	transition: all 0.25s ease-in;
/*transform: translateY(50px);*/}
.cx_col .cr_inner:hover .know_more {
	letter-spacing: 2px;
	transition: all 0.25s ease-in;
}
.over_flow {
	overflow:hidden
}
.cx_col .cr_inner .cont_ft {
	transition: all 0.25s ease-in;
	border-bottom: 5px solid transparent;
}
.cx_col .cr_inner:hover .cont_ft {
	transform: translateY(-5px);
 mar border: none;
	border-bottom: 3px solid #2196fe;
}
.overlay .facul_modal {
	overflow:auto;
}
.incharge {
}
.incharge li {
	float: left;
	border: 1px solid #ddd;
	padding: 4px 8px;
	margin-right: 10px;
	/* background-color: #e4e4e4; */
    background: #4a81d1;
	color: #fff;
	border-radius: 4px;
}
.incharge li strong {
	text-transform:uppercase;
}
.thjs_tab_vt .nav-item {
	font-weight:bold;
	border-right:1px solid #ddd;
	border-bottom:2px solid #eee;
}
.thjs_tab_vt .nav-link {
	padding: 16px 0;
}
.thjs_tab_vt .nav-link.active {
	border-bottom:2px solid #ff5722;
	color:#ff5722;
}
.list_decimal {
	margin-left:16px;
}
.list_decimal li {
	list-style:decimal;
	line-height:33px;
}
.wrap_mngt {
	text-align:center;
	background: #f3f3f3;
	padding:20px;
}
.dp_mngt {
	border:2px solid #fff;
	display:block;
	margin:0 auto;
	width:220px;
	height:280px;
	overflow:hidden;
	border-radius:5px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
}
.dp_mngt img {
}
.name_mngt {
	margin-bottom:2px;
	margin-top:20px;
}
.megs {
	border:2px solid #ddd;
	padding:30px;
	position:relative;
}
.megs .tp_quotes {
	position:absolute;
	width:80px;
	height:80px;
	border-radius:50%;
	border:1px solid #ddd;
	right:10px;
	top:-30px;
	display:block;
	background:#fff url(../images/vmr.png) no-repeat center;
}
.dept_pic {
	background-size:cover !important;
	height:300px;
	width:100%;
	position:relative;
	margin-bottom:25px;
}
.dept_pic .dpt_title {
	background:#0e57c2bf;
	padding:20px;
	color:#fff;
	position:absolute;
	bottom:0;
	width:100%;
	font-size:20px
}
.academy_news {
	position:relative;
}
.academy_news:before {
	content:"";
	position:absolute;
	top:-24px;
	left:0;
	width:108px;
	height:23px;
	background:url(../images/news_ccp.png) no-repeat;
}
.mngt_title {
	border-left:3px solid #4186ef;
	padding-left:20px;
}
.mngt_title .name {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #4186ef;
}
.contact .cont_info {
	padding: 19px 0 30px 0;
}
ul.contact_info {
	text-align: center;
}
ul.contact_info li {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	line-height: 28px;
	width: 274px;
	padding: 20px 15px;
	border-right: 1px solid #e8e8e8;
	height: 146px;
}
#form_enquiry .form-control {
	border-radius: 0;
	font-size: 12px;
	padding: 15px;
}
#form_enquiry .form-control {
	border-radius: 0;
	font-size: 12px;
	padding: 15px;
}
.thejus_accordian .btn_accord {
	float:left;
	width:100%;
}
.icon_accordian {
	float:left;
	margin-right:10px;
}
.text-accor {
	float:left;
	margin-top:8px;
}
.bg_gnpc {
	height:250px;
	background:url(../images/bg_gnpc.png) right bottom no-repeat;
}
.staff_form input {
	height:40px;
	border-radius:0
}
.staff_form textarea {
	border-radius:0
}
.contact_form {
	margin:0 15px;
}
.map_part {
	height:610px;
	position:relative;
}
.contact_form input {
	height:45px;
	border-color:#63a0f9;
}
.contact_form textarea {
	border-color:#63a0f9;
}
 
.gallery .gallery_post {
	background:#fff;
}
.gallery_post {
	margin-bottom:30px;
}
.gallery .gallery_post figure {
	position: relative;
	overflow: hidden;
	/* 
    min-width: 320px;
    max-width: 480px;
    max-height: 360px;*/
    background: #5b183f;
	text-align: center;
	cursor: pointer;
}

.gallery .gallery_post figure.effect-bubba {
	background: #0e57c2;
	height:250px;
}
.gallery .gallery_post figure.effect-bubba > img {
	opacity: 0.7;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	width: 100%;
	height: 250px;
}
.gallery .gallery_post figure.effect-bubba:hover img {
	opacity: 0.4;
}
 .gallery .gallery_post figure.effect-bubba figcaption::before, .gallery .gallery_post figure.effect-bubba figcaption::after {
 position: absolute;
 top: 30px;
 right: 30px;
 bottom: 30px;
 left: 30px;
 content: '';
 opacity: 0;
 -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
 transition: opacity 0.35s, transform 0.35s;
}
 .gallery .gallery_post figure.effect-bubba figcaption::before {
 border-top: 1px solid #fff;
 border-bottom: 1px solid #fff;
 -webkit-transform: scale(0, 1);
 transform: scale(0, 1);
}
 .gallery .gallery_post figure.effect-bubba figcaption::after {
 border-right: 1px solid #fff;
 border-left: 1px solid #fff;
 -webkit-transform: scale(1, 0);
 transform: scale(1, 0);
}
.gallery .gallery_post figure.effect-bubba h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0, -20px, 0);
	transform: translate3d(0, -20px, 0);
}
.gallery .gallery_post figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
}
 .gallery .gallery_post figure.effect-bubba:hover figcaption::before, .gallery .gallery_post figure.effect-bubba:hover figcaption::after {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
.gallery .gallery_post figure.effect-bubba:hover h2, .gallery .gallery_post figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.glry_footer {
	
	font-size: 17px;
    padding: 10px;
    font-weight: bold;
}
.ad_type {
	background:#d03b47;
	padding:3px 30px;
	color:#fff;
	left:10px;
	font-size:11px;
	text-transform:uppercase;
	position:absolute;
	bottom:0;
}
/*.gallery_post img {
	height:100%;}	
	*/
.gallery .gallery_post figure.effect-bubba figcaption h2 {
	font-size: 25px;
	color: #fff;
	z-index: 99;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	opacity:0
}
.gallery .gallery_post figure {
	margin: 0;
}
.prettyMenu ul li ul li ul {
	min-width: 280px;
}

.text-pt{
	margin-bottom: 20px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #1652ac;
}
.text-pt:after {
	content: "";
    background: #ceaa4b;
    height: 2px;
    width: 50px;
    display: block;
    margin-top: 10px;
}

.ul-course li{
	
		list-style-type: disc;
		margin-left: 18px;
		margin-bottom: 7px;
		border-bottom: 1px solid #eee;
}

.supporters .news_post1{
	box-shadow: none;
}
ul.bulleted-icons {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
}

ul.bulleted-icons li {
    margin: 2em 0 0 0;
    overflow: hidden;
    padding-left: 4.5em;
    position: relative;
    width: 50%;
}
ul.bulleted-icons li .icon-wrapper {
    font-size: 0.65em;
    left: 0;
    position: absolute;
    top: -4px
}
.icon-wrapper {
    background-color: #f6f6f6;
    box-shadow: 0 -1px 0 0 #f6f6f6, 0 1px 0 0 #f6f6f6;
}
 
.icon-wrapper:after {
    border-top: solid 1.235em;
    bottom: -1.235em;
}
.icon-wrapper:before {
    border-bottom: solid 1.235em;
    top: -1.235em;
}
ul.bulleted-icons li h3 {
    font-size: 0.9em;
    margin-bottom: 0.5em;
    padding-bottom: 0;
}
 
.icon:before {
    cursor: inherit;
}
.icon-wrapper {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 2em;
    display: inline-block;
    text-align: center;
    position: relative;
    margin: 1.235em 0;
    border-radius: 50px;
    display: block;
    font-size: 42px;
}

.icon-wrapper .fa{
	font-size: 1.5em;
    line-height: 35px;
}
.list-short li {
	float: left;
	
}
.list-short li a {
	padding: 5px 10px;
    font-size: 11px;
    background: #eee;
    margin: 4px;
}
.prettyMenu:not(.pm_mobile) ul li ul li a {
    padding: 10px 25px!important;
}
#dept li {
    min-width: 308px;
}
.splinks li {
    display:inline-block;
    vertical-align:top;
    width:19%;
}
.splinks li img {
    width:100%;
}
.splinks li .post_img {
    float:left
}
@media screen and (max-width: 600px) {
 .splinks li {
  
    width:49%;
}
}

@media screen and (min-width: 990px) { 
.main li ul li {
	width: 173px;
}

}





